<?xml version="1.0" encoding="GB2312"?>
<ActionAssessment>
<ModeLibSo>libssmobile_moment.so</ModeLibSo>
<ModePath>/odm/etc/camera/semanticEngine/actionassessment/action_assessment.model</ModePath>
</ActionAssessment>